@media (max-width: 1199px) { 



.site-header .navbar-brand {

    width: 250px;

    margin-top: 5px;

}

.site-header .navbar-default .navbar-nav > li > a {

    font-size: 15px;

}

.site-header .nav > li > a {

    padding: 10px 7px;

}

.main-slider .item img {

    height: 450px;

    object-fit: cover;

}

.main-slider .banner-caption .banner-content h2 {

    font-size: 70px;

}

.main-slider .banner-caption {

    padding-right: 2%;

}

.about-wrap .about-contact .control-form {

    margin: 35px 60px 0 60px;

}

.about-wrap .about-contact {

    height: 558px;

    margin-left: 10px;

    background-size: cover;

    width: 100%;

}

#service-slider .owl-nav .owl-prev {

    left: 0;

}

#service-slider .owl-nav .owl-next {

    right: 0;

}

#service-slider .blog-cont .content h3 {

    font-size: 19px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont .chooseUs-icon4 {

    left: -30%;

    top: 25px;

    width: 140px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont-special .chooseUs-icon5 {

    left: -28%;

    top: 25px;

    width: 140px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont .chooseUs-icon6 {

    left: -30%;

    top: 25px;

    width: 140px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont .chooseUs-icon1 {

    right: -30%;

    top: 25px;

    width: 140px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special .chooseUs-icon2 {

    right: -28%;

    top: 25px;

    width: 140px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont .chooseUs-icon3 {

    right: -30%;

    top: 25px;

    width: 140px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont {

    margin-bottom: 0;

    padding-left: 0;

    padding-right: 30px;

    margin-top: -30px;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special {

    margin-bottom: 20px;

    padding-right: 60px;

}

.whyus-wrap h4 {

    font-size: 15px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont {

    margin-bottom: 0;

    padding-right: 0;

    padding-left: 30px;

    margin-top: -30px;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont-special {

    padding-left: 60px;

    margin-bottom: 20px;

}

.contact-wrap .contact-img {

    top: -60px;

}

.site-footer .footer-nav {

    position: relative;

    padding-left: 37px;

}

.site-footer .footer-location {

    padding-left: 40px;

}



}



@media (max-width: 991px) { 



.main-slider .banner-caption {

    position: relative;

    background: #2048ac;

    min-height: auto;

    width: 100%;

    padding-right: 6%;

    padding-bottom: 5%;

}

.information-wrap .header_contact_sec ul li h4 span {

    font-size: 21px;

}

.information-wrap .header_contact_sec ul li h4 a {

    font-size: 22px;

}

.information-wrap {

    margin-bottom: 30px;

}

.about-wrap .about-cont{

    margin-bottom: 40px;

}

.about-wrap .about-contact {

    height: auto;

    margin-left: 0;

    width: 100%;

}

.about-wrap .about-contact .heading {

    padding: 25px 0 0 0;

}

.about-wrap .about-contact .control-form .submit-btn {

    padding-bottom: 30px;

}

.whyus-wrap .chooseUs-sec-middle .chooseUs-img img{

    margin: 0 auto;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont .chooseUs-icon1 {

    display: none;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special .chooseUs-icon2 {

    display: none;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont .chooseUs-icon3 {

    display: none;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont .chooseUs-icon4 {

    display: none;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont-special .chooseUs-icon5 {

    display: none;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont .chooseUs-icon6 {

    display: none;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont {

    padding-right: 0;

    margin-top: 0;

    text-align: left;

}

.whyus-wrap .chooseUs-sec-left .chooseUs-cont-special {

    margin-bottom: 0;

    padding-right: 0;

    text-align: left;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont {

    padding-right: 0;

    padding-left: 0;

    margin-top: 0;

}

.whyus-wrap .chooseUs-sec-right .chooseUs-cont-special {

    padding-left: 0;

    margin-bottom: 0;

}

.whyus-wrap .chooseUs-sec-left {

    margin-bottom: 25px;

}

.whyus-wrap .heading {

    margin-bottom: 10px;

}

.whyus-wrap {

    padding: 40px 0 50px 0;

}

.contact-wrap .contact-img {

    top: 0;

    position: relative;

}

.contact-wrap {

    padding: 20px 0 30px 0;

}

.site-footer h3 {

    text-align: left;

}

.site-footer .footer-nav {

    padding-left: 0;

}

.site-footer .footer-location {

    padding-left: 0;

}.site-header .navbar-default .navbar-nav > li > a {

    font-size: 13px;

}

.site-header .nav > li > a {

    padding: 10px 2px;

}

.site-header .navbar-brand {

    width: 180px;

    margin-top: 5px;

    padding: 0px 3px;

}

.contact-col .contact-block {

    padding-left: 0;

}

.inner-about-wrap .heading h1,
.inner-about-wrap .heading h2 {

    font-size: 40px;

}



}



@media (max-width: 767px) {



.navbar-right{

    margin-left: 0;

}

.site-header .navbar-brand {

    width: 200px;

}

.main-slider .item img {

    height: 330px;

}

.main-slider .banner-caption .banner-content h2 {

    font-size: 60px;

}

.main-slider .banner-caption .banner-content h3 {

    font-size: 22px;

}

.main-slider .banner-caption {

    padding-bottom: 10%;

}

.information-wrap .header_contact_sec{

    margin-bottom: 20px;

}

.about-wrap .about-cont h2 {

    font-size: 38px;

}

.about-wrap .about-contact .heading {

    padding: 5px 0 0 0;

}

.whyus-wrap .chooseUs-sec-middle .chooseUs-img img {

    width: 100%;

}

.inner-about-wrap .heading h1,
.inner-about-wrap .heading h2 {

    font-size: 30px;

}

.breadcrumb-wrapper {

    height: 270px;

}



}





@media (max-width: 479px) {

	



}